WTForms~=3.2.1
SQLAlchemy~=2.0.46
Werkzeug~=3.1.5
Flask-Login~=0.6.3
qrcode~=8.2
Flask~=3.1.2
wordfreq~=3.1.1
Flask-Migrate~=4.1.0
click~=8.3.1
alembic~=1.18.3
Flask-Babel~=4.0.0
Flask-WTF~=1.2.0
pillow~=12.0.0